body { text-align: center; padding: 150px; background: #95cfcc !important;}
  h1 { font-size: 50px; }
  body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 18px; color: #484861; }
  div.box_wartung { display: block; text-align: center; max-width: 650px; margin: 0 auto; background: white;}
  div.box_wartung > div { padding: 10px; }
  a { color: #1cbb83; text-decoration: none; font-weight: bold; }
  a:hover { color: #a79d9e; text-decoration: none; }
  img { margin: 0 auto; max-width: 100%;}